Subject: bug#8900: 24.0.50; please index mentioned coding systems in Emacs manual

From: "Drew Adams" <[email-masked]>
Date: Fri, 1 Jul 2011 08:00:09 -0700

> > Some particular coding systems are mentioned in the Emacs manual,
> > presumably because they are important or instructive.  Please
> > consider adding these terms to the manual's index.
> >
> > `no-conversion', `raw-text', `emacs-internal',
> > `iso-latin-1-unix', `iso-latin-1-dos', `iso-latin-1-mac',
> > `undecided-unix', `undecided-dos', `undecided-mac'.
> 
> Some of these were already in the index, 

I don't see any of them.  `i' followed by a prefix of any of those names shows
[No match], in the latest Windows build at least:

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-06-27 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'

And searching each of the indexes for each of those terms, I find none of them.

Maybe you were thinking of the `undecided, coding system' entry in the Concept
Index?  That's close, but it is not any of those I mentioned.

> but I've added the remaining ones now.

Thanks.